Loading...
Searching...
No Matches
D3D12_SUBRESOURCE_TILING Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | WidthInTiles
UINT16 | HeightInTiles
UINT16 | DepthInTiles
UINT | StartTileIndexInOverallResource

## Detailed Description

Definition at line 2792 of file mini_d3d12.h.

## Member Data Documentation

## WidthInTiles

UINT D3D12_SUBRESOURCE_TILING::WidthInTiles

Definition at line 2793 of file mini_d3d12.h.

## HeightInTiles

UINT16 D3D12_SUBRESOURCE_TILING::HeightInTiles

Definition at line 2794 of file mini_d3d12.h.

## DepthInTiles

UINT16 D3D12_SUBRESOURCE_TILING::DepthInTiles

Definition at line 2795 of file mini_d3d12.h.

## StartTileIndexInOverallResource

UINT D3D12_SUBRESOURCE_TILING::StartTileIndexInOverallResource

Definition at line 2796 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h